eclipse.preferences.version=1
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/enabled=true
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/isSystem=false
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/name=Trace Compass RCP Product
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/suffix=content.xml.xz
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/type=org.eclipse.equinox.internal.p2.metadata.repository.LocalMetadataRepository
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/uri=file\:/jobs/genie.tracecompass/tracecompass-master-nightly-neon/workspace/rcp/org.eclipse.tracecompass.rcp.product/target/repository/
repositories/file\:_jobs_genie.tracecompass_tracecompass-master-nightly-neon_workspace_rcp_org.eclipse.tracecompass.rcp.product_target_repository/version=1.0.0
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/count=1
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/enabled=true
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/isSystem=false
repositories/http\:__download.eclipse.org_tracecompass_master_rcp-repository/uri=http\://download.eclipse.org/tracecompass/master/rcp-repository
repositories/http\:__download.eclipse.org_tracecompass_master_repository/count=2
repositories/http\:__download.eclipse.org_tracecompass_master_repository/enabled=false
repositories/http\:__download.eclipse.org_tracecompass_master_repository/isSystem=false
repositories/http\:__download.eclipse.org_tracecompass_master_repository/nickname=Trace Compass
repositories/http\:__download.eclipse.org_tracecompass_master_repository/uri=http\://download.eclipse.org/tracecompass/master/repository
